| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# revnumber

$Revision: 1.3 $

$Date: 2002/06/12 11:18:33 $

revnumber — A document revision number

## Synopsis

### Mixed Content Model

    revnumber ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

A `RevNumber` identifies the revision number of a document. The revision number should uniquely identify a particular revision of a document.

### Processing expectations

Formatted inline. DocBook does not require that `RevNumber`s be sequential or make any demands on their format. They can be numeric, alphanumeric, or whatever suits your needs.

### Parents

These elements contain revnumber: `revision`.

### Children

The following elements occur in revnumber: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Examples

For examples, see `article`, `revhistory`.

revision |  | revremark

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.